; Enables using of agentcodes_mapping.ini for a STRICT mapping
; of Service ID from Payme and subscriber's agent code in Ubilling.
; If no mapping will be found for a certain Service ID
; or a subscriber will have no agent code mapping
; - transaction will fail with "Subscriber not found" error
USE_AGENTCODES=0
; If USE_AGENTCODES = 1 and no mapping for a certain Service ID found in agentcodes_mapping.ini
; or a subscriber has no agent code mapping - just proceed the transaction, no matter what
NON_STRICT_AGENTCODES=0
; Used for non-strict agent codes mode
DEFAULT_AGENTCODE=1
; In your personal page go to: Businesses -> click on certain "Business" -> click on "Cashboxes" in the left side menu ->
; -> click on certain "Cashbox" -> click on "Settings" in the left side menu -> go to "Payment details"
; and add a requisite there with preferred name. "customer_id" - is recommended
CUSTOMERID_FIELD_NAME="customer_id"
; Always "Paycom" for now
LOGIN="Paycom"
; Cashbox key: https://developer.help.paycom.uz/ru/poisk-klyucha-i-id-kassy-v-lichnom-kabinete/poisk-klyucha-parolya-ot-kassy
PASSWORD=""
; Default cashbox ID to send money to. MANDATORY option.
; here you MUST use the ID of the cashbox to which your PASSWORD option value corresponds
; If USE_AGENTCODES = 1 and NON_STRICT_AGENTCODES = 1 and DEFAULT_AGENTCODE ID mapping
; in config/agentcodes_mapping.ini fails somehow and will not give the appropriate cashbox ID
; - this option will be the last resort to perform transaction successfully
; and it's value will be used if all other options to get cashbox ID will fail
DEFAULT_CASHBOX_ID=""
; Ubilling instance key
UBAPI_KEY="UBxxxxxxxxxxxxxxxx"
; Ubilling RemoteAPI URL
UBAPI_URL="http://localhost/billing/"
; Enables displaying of city in subscriber's address
CITY_DISPLAY_IN_ADDRESS=0